package com.ruoyi.test.seriver;

import com.ruoyi.test.domain.Class1;

import java.util.List;

public interface IClass1Service {

    Class1 classList(String grade, String Class);

    Class1 selectClass1(Long id);

    int updateClass(Long id,Integer num);

    int addclass1(String name,String grade,String Class1);

}
